Get Result by ID
Get a single Result by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
result_id
ID of the Result.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
User who created the request
entry
Entry that this result is attached to
schemaFields
archiveReason
archived
createdAt
DateTime at which the the result was created
id
ID of the result
modifiedAt
DateTime at which the the result was last modified
project
The project that the result is in
schema
Schema that the result belongs to
Errors
400
Result Get Request Bad Request Error
403
Result Get Request Forbidden Error
404
Result Get Request Not Found Error
429
Result Get Request Too Many Requests Error
500
Result Get Request Internal Server Error